get
https://uat-partner.payu.in/api/v3/merchants//kyc_document/required_docs
This API is used to fetch list of documents required for completing KYC of merchant.
Notes:
- The access token with the scope as refer_merchant is required on the header. For more information on getting the access token, refer to Get Token API.
- The merchant ID in the request header must be included as a query parameter in the mid field. This can found in the Create Merchant API response.
Accelerate your integration workflow with our Postman collection for Partner Integration. Click following Download Postman Collection to download and get started.
Environment
| Test Environment | https://uat-partner.payu.in/api/v3/merchants |
| Production Environment | https://partner.payu.in/api/v3/merchants |
Sample request
curl --location --request GET 'https://uat-partner.payu.in/api/v3/merchants/8011767/kyc_document/required_docs' \
--header 'Authorization: Bearer 8881fa7eb0943423e0a136b44d44f7ec2632991f34302947659654515a1e7965'
Sample request
{
"business_entity": null,
"document_categories": []
}
